


.fi_movie {
	BACKGROUND: 0px 50%; OVERFLOW: hidden; WIDTH: 970px; POSITION: relative; HEIGHT: 350px
}
.fi_movie A {
	TEXT-DECORATION: none; outline: none
}
.fi_movie .fi_ct {
	WIDTH: 100%; HEIGHT: 100%
}
.fi_movie .fi_note {
	Z-INDEX: 10; RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 210px; POSITION: absolute; TOP: 0px; HEIGHT: 284px
}
.fi_movie .fi_ovl_note {
	Z-INDEX: 10; RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 210px; POSITION: absolute; TOP: 0px; HEIGHT: 284px
}
.fi_movie .fi_ovl_note {
	Z-INDEX: 9; BACKGROUND: #000; WIDTH: 263px; HEIGHT: 350px; opacity: 1;
}
.fi_movie .fi_tab {
	LEFT: 33px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 64px
}
.fi_movie .fi_tab_inner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; MARGIN: 0px 4px; OVERFLOW: hidden; WIDTH: 564px; PADDING-TOP: 7px; POSITION: relative
}
.fi_movie .fi_tab_ {
	WIDTH: 2000px; POSITION: relative
}
.fi_movie .fi_tab LI {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 5px; POSITION: relative
}
.fi_movie .fi_tab IMG {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; WIDTH: 80px; PADDING-TOP: 2px; HEIGHT: 45px; 
}
.fi_movie .fi_ovl_tab {
	BACKGROUND: #000; LEFT: 0px; WIDTH: 84px; POSITION: absolute; TOP: 0px; HEIGHT: 49px
}
.fi_movie .fi_btn {
	Z-INDEX: 10; FLOAT: left
}
.fi_movie .fi_tab_inner {
	Z-INDEX: 10; FLOAT: left
}
.fi_movie .fi_btn {
	WIDTH: 25px; POSITION: relative; HEIGHT: 100%; 
}

.fi_movie .fi_btn A {
	MARGIN-TOP: -20px; LEFT: 0px; WIDTH: 14px; POSITION: absolute; TOP: 50%; HEIGHT: 40px
}
.fi_movie .fi_prev A {
	BACKGROUND: url(../images/index_03.gif) no-repeat

}
.fi_movie .fi_next A {
	BACKGROUND: url(../images/index_04.gif) no-repeat; margin-left:15px;
}
.fi_movie .fi_prev A:hover {
	BACKGROUND: url(../images/index_03.gif) no-repeat

}
.fi_movie .fi_next A:hover {
	BACKGROUND: url(../images/index_04.gif) no-repeat; margin-left:15px;
}
.fi_movie .fi_prev A.fi_off {
	BACKGROUND: url(../images/index_03.gif) no-repeat; CURSOR: default
}
.fi_movie .fi_prev A.fi_off:hover {
	BACKGROUND: url(../images/index_03.gif) no-repeat; CURSOR: default
}
.fi_movie .fi_next A.fi_off {
	BACKGROUND: url(../images/index_04.gif) no-repeat; CURSOR: default; margin-left:15px;
}
.fi_movie .fi_next A.fi_off:hover {
	BACKGROUND: url(../images/index_04.gif) no-repeat; CURSOR: default; margin-left:15px;
}



.fi_movie .fi_note {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; TEXT-ALIGN: left
}
.fi_movie .fi_tt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 60px; TEXT-ALIGN: left
}
.fi_movie .fi_tt A {
	FONT-SIZE: 16px; COLOR: #fff; FONT-FAMILY: "微软雅黑"
}
.fi_movie .fi_tt0 A {
	FONT-SIZE: 12px; COLOR: #969696; FONT-FAMILY: "宋体"
}
.fi_movie .fi_acts A {
	FONT-SIZE: 12px; COLOR: #969696; FONT-FAMILY: "宋体"
}
.fi_movie .fi_meta {
	MARGIN-TOP: 20px; COLOR: #cbcbcb; LINE-HEIGHT: 22px; 
}
.fi_movie .fi_meta A {
	COLOR: #cbcbcb; MARGIN-RIGHT: 5px
}
.fi_movie .fi_meta A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.fi_movie .fi_meta LABEL {
	FLOAT: left
}
.fi_movie .fi_meta P {
	PADDING-LEFT: 42px; PADDING-BOTTOM: 2px
}
.fi_movie .fi_meta .fi_mdesc {
	LINE-HEIGHT: 20px
}
.fi_movie .fi_acts {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; Z-INDEX: 10; RIGHT: 0px; PADDING-BOTTOM: 0px; WIDTH: 210px; BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 56px
}
.fi_movie .fi_btnplay {
	DISPLAY: block; WIDTH: 94px; LINE-HEIGHT: 27px; HEIGHT: 27px; TEXT-ALIGN: center
}

.fi_movie .fi_pointer {
	Z-INDEX: -1; BACKGROUND: url(../images/index_11.gif) no-repeat; LEFT: 36px; WIDTH: 84px; POSITION: absolute; TOP: 2px; HEIGHT: 54px
}

.fi_movie .fi_loading {
	Z-INDEX: 100; BACKGROUND: #000; LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%
}
.fi_movie .fi_loading IMG {
	MARGIN-TOP: -23px; DISPLAY: block; LEFT: 50%; MARGIN-LEFT: -23px; WIDTH: 47px; POSITION: absolute; TOP: 50%; HEIGHT: 47px
}




.fi_movie .fi_prev A {
	BACKGROUND: none transparent scroll repeat 0% 0%; background-image:url(../images/index_03.gif);
}
.fi_movie .fi_next A {
	BACKGROUND: none transparent scroll repeat 0% 0%; background-image:url(../images/index_04.gif);
}
.fi_movie .fi_prev A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; background-image:url(../images/index_03_hot.gif);
}
.fi_movie .fi_next A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; background-image:url(../images/index_04_hot.gif);
}
.fi_movie .fi_prev A.fi_off {
	BACKGROUND: none transparent scroll repeat 0% 0%; background-image:url(../images/index_03.gif);
}
.fi_movie .fi_prev A.fi_off:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; background-image:url(../images/index_03.gif);
}
.fi_movie .fi_next A.fi_off {
	BACKGROUND: none transparent scroll repeat 0% 0%; background-image:url(../images/index_04.gif);
}
.fi_movie .fi_next A.fi_off:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; background-image:url(../images/index_04.gif);
}
.fi_movie .fi_pointer {
	BACKGROUND: none transparent scroll repeat 0% 0%; background-image:url(../images/index_11.gif);
}

